Subject: anodizing a handful o parts

From: [email-masked] (Bathsheba Grossman)
Date: 21 Dec 1993 11:45:43 -0500

I rather desperately need anodizing done in small quantities: a few dozen
parts at a time.  The volume I anticipate doesn't seem to justify investing
in my own setup, even if I knew what I was doing and had room for it, but
I haven't had any luck locating a commercial service.  The phone book has
entries under Anodizing, but they aren't very friendly (in fact, they
behave like pond scum) to the small occasional.  

So, does someone know who would do this in the New York area, or by mail?
Thanks.

-Sheba